name = "Confuse Barrier"
order = 9
category = "action"
char = ["A"]

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Confusion Strike", "Barrier"]
chance = 100

[[recipes]]
char = ["A"]
type = "L"
ingredients = ["Confuse", "Barrier"]
chance = 100
